IMail IMonitor Service Remote Overflow

High Nessus Plugin ID 10124


The remote IMAP server is affected by a buffer overflow vulnerability.


The remote host appears to be running IMail IMAP server.The installed version is reportedly affected by a buffer overflow vulnerability in the IMonitor. An attacker could exploit this flaw in order to cause a denial of service or potentially execute arbitrary code subject to the privileges of the affected service.


There is no known solution at this time.

See Also

Plugin Details

Severity: High

ID: 10124

File Name: imail_imonitor_overflow.nasl

Version: $Revision: 1.39 $

Type: remote

Published: 1999/06/22

Modified: 2016/11/23

Dependencies: 10107, 17975

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:H/RL:U/RC:ND

Vulnerability Information

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 1999/03/01

Reference Information

CVE: CVE-1999-1046, CVE-2000-0056

BID: 502, 504, 506, 914

OSVDB: 1190, 9005